Function
indexShape
Shortcut for getFibre(.., QGramShape).
indexShape(index)
Include Headers
seqan/index.h
Parameters

index | The Index object holding the fibre. Types: IndexQGram

Return Values
Returns a reference to the Shape object of a q-gram index. Formally, this is a reference to the QGramShape fibre.
Types: Shape
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47